#!/bin/bash
if [ -z "${SteamAppId}" ]; then
	echo "WARNING: ${FERAL_GAME_NAME_FULL} not launched within the steam runtime"
	echo "         This is likely incorrect and is not officially supported"
	echo "         Launching steam in 3 seconds with steam://rungameid/${FERAL_GAME_STEAMID}"
	sleep 3
	steam "steam://rungameid/${FERAL_GAME_STEAMID}"
	exit
fi
